Subject: bug#22314: 25.1.50; Document variable `deactivate-mark' in Elisp manual

From: Drew Adams <[email-masked]>
Date: Fri, 8 Jan 2016 07:00:28 -0800 (PST)

> > My bad.  It is already documented.  I didn't notice it because
> > it is not one of the index entries for `deactivate-mark'.
> > I think it should be.
> 
> They are both indexed, AFAICS.  Why did you think the variable
> isn't?
> The descriptions appear next to each other, so a single index entry
> for both seems like TRT.  Am I missing something?

I think you are.  At least for me, with the latest Emacs 25
snapshot I have (2015/12/10), `i deactivate-mark' shows two
index entries, and `,' bounces between them.  They are:
(1) deactivate-mark, the function, and (2) deactivate-mark-hook,
a variable.  Variable `deactivate-mark' is not one of them.

Do you really see something different?